{
  "sha": "1bc3fd167c86f701d8c177cbb2561afe80e892da04cfd0051a49d0725d5618b6",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-274AD26D-C940-4740-BBC7-7970107CCB4B-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| CLIENT ID | ACCESS TOKEN | REFRESH TOKEN | EXPIRES |\n|-----------|--------------|---------------|----------|\n| morph-api | [redacted]  | [redacted]   | 09/25/2021 10:42 PM |\n| morph-automation | [redacted] | [redacted] | 09/25/2020 11:06 PM |\n| morph-cli | [redacted] | [redacted] | 06/12/2020 09:16 PM |\n| morph-customer | [redacted] | [redacted] | 09/25/2021 10:33 PM |"
}
